24GY User Issues - Bug #9647

User --> Login --> Home Screen --> Refer & Earn --> Designing issue
04/12/2024 06:31 PM - Mohd Irfan

Status: Closed Start date: 04/12/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
Designing issue

See attached screenshot:
< Refer and Earn

Give 10.0% OFF, Get 10.0% OFF

For every friend who place their first order
History

#1 - 04/17/2024 08:08 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 04/18/2024 05:26 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
